h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:19;
top:0px;left:0px;width:980px;height:388px;position:absolute;
overflow:hidden;
}
.innerForm47
{
top:20px;left:7px;width:342px;height:298px;z-index:20;position:absolute;overflow:hidden;}
.innerButton48
{
top:173px;left:9px;position:absolute;}
.innerButton48  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background: url('http://images.webydo.com/17/179006/114720/send-btn.png?v=4083119129') #77b015 no-repeat;border:1px transparent;}
.innerText49
{
direction:rtl; text-align:right; 
z-index:12;
top:7px;left:217px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField50
{
top:5px;left:9px;position:absolute;}
.innerField50 #Field1717744
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText51
{
direction:rtl; text-align:right; 
z-index:14;
top:35px;left:217px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField52
{
top:34px;left:9px;position:absolute;}
.innerField52 #Field1720488
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText57
{
padding-right:20px;
direction:rtl; text-align:right; 
z-index:20;
top:0px;left:610px;width:330px;height:50px;position:absolute;
overflow:hidden;
}
.innerText58
{
padding-right:30px;
direction:rtl; text-align:right; 
z-index:20;
top:0px;left:0px;width:580px;height:50px;position:absolute;
overflow:hidden;
}
.innerText59
{
padding-top:20px;
padding-left:20px;
padding-right:33px;
direction:rtl; text-align:right; 
z-index:20;
top:0px;left:0px;width:558px;height:233px;position:absolute;
overflow:hidden;
}
.innerImage60
{
z-index:20;
background-color:#77b015;
top:3px;left:9px;width:124px;height:24px;position:absolute;
overflow:hidden;
}
.innerImage60 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerPanel61
{
z-index:21;
width:960px;position:absolute;
overflow:hidden;
}
.innerPanel62
{
z-index:22;
width:960px;position:absolute;
overflow:hidden;
}
.innerPanel63
{
z-index:11;
width:349px;position:absolute;
overflow:hidden;
}
.innerPanel64
{
z-index:12;
width:611px;position:absolute;
overflow:hidden;
}
.innerPanel65
{
z-index:11;
width:611px;position:absolute;
overflow:hidden;
}
.innerText66
{
direction:rtl; text-align:right; 
z-index:16;
top:65px;left:217px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField67
{
top:63px;left:9px;position:absolute;}
.innerField67 #Field67
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText68
{
direction:rtl; text-align:right; 
z-index:18;
top:102px;left:217px;width:100px;height:20px;position:absolute;
overflow:hidden;
}
.innerField69
{
top:94px;left:9px;position:absolute;}
.innerField69 #Field69
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
